.text-bottom-banner-section {
  position: relative;
}

.text-bottom-banner-section .banner-img {
  width: 100%;
  display: block;
}

.text-bottom-banner-section .banner-img-mobile {
  width: 100%;
  display: none;
}

.text-bottom-banner-section .swiper-pagination {
  display: none;
}

.text-bottom-banner-section .content-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

.text-bottom-banner-section .content-wrapper .content-container {
  background-color: var(--bg-color);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  z-index: 2;
  bottom: 0;
  position: absolute;
  padding: 10px 40px;
  margin: 0 auto;
  width: calc(100% - 160px);
  left: 80px;
}

.text-bottom-banner-section .content-wrapper .content-container .content-container-inner {
  text-align: left;
}

.text-bottom-banner-section .content-wrapper .content-container .content-container-btn {
  display: flex;
}

.text-bottom-banner-section .content-wrapper .content-container .swiper-button-prev,
.text-bottom-banner-section .content-wrapper .content-container .swiper-button-next {
  position: relative;
  left: auto;
  right: auto;
  top: 0;
  margin-top: 0;
}

.text-bottom-banner-section .content-wrapper .content-container .swiper-button-prev {
  margin-right: 10px;
}


.text-bottom-banner-section .content-container .swiper-button-prev.hover,
.text-bottom-banner-section .content-container .swiper-button-next.hover {
  opacity: 0;
}

.text-bottom-banner-section .content-container:hover .swiper-button-prev.hover,
.text-bottom-banner-section .content-container:hover .swiper-button-next.hover {
  opacity: 1;
}


@media (max-width: 1024px) {
  .text-bottom-banner-section .content-wrapper .content-container {
    padding: 10px 40px 35px 40px;
    width: calc(100% - 96px);
    left: 48px;
  }

  .text-bottom-banner-section .swiper-pagination {
    display: block;
  }

  .text-bottom-banner-section .content-wrapper .content-container .swiper-button-prev,
  .text-bottom-banner-section .content-wrapper .content-container .swiper-button-next {
    display: none;
  }
}

@media (max-width: 767px) {
  .text-bottom-banner-section .content-wrapper .content-container {
    padding: 10px 20px 35px 20px;
    width: 100%;
    left: auto;
  }
}